Page MenuHomeFreeBSD

add games/redorblack: a simple card game
ClosedPublic

Authored by lifanov on Jan 9 2017, 8:45 PM.
Tags
None
Referenced Files
Unknown Object (File)
Dec 24 2022, 4:24 AM
Unknown Object (File)
Dec 14 2022, 5:20 AM
Unknown Object (File)
Dec 14 2022, 5:19 AM
Unknown Object (File)
Dec 14 2022, 5:19 AM
Unknown Object (File)
Dec 14 2022, 5:15 AM
Unknown Object (File)
Dec 10 2022, 12:19 AM
Unknown Object (File)
Nov 28 2022, 9:57 AM
Unknown Object (File)
Mar 15 2017, 11:04 AM
Subscribers

Details

Summary
add games/redorblack: a simple card game

 PR: 209307
 Submitted by: buratello@easy.com
 Reviewed by: matthew
 Approved by: matthew (mentor)
 Differential Revision: https://reviews.freebsd.org/DXXXX
Test Plan

portlint -A: OK
poudriere testport: OK
runtime: OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

lifanov retitled this revision from to add games/redorblack: a simple card game.
lifanov updated this object.
lifanov edited the test plan for this revision. (Show Details)
lifanov added a reviewer: matthew.
lifanov added a subscriber: koobs.

add TIMESTAMP to distinfo

This revision is now accepted and ready to land.Jan 9 2017, 11:11 PM
This revision was automatically updated to reflect the committed changes.